/* Created for MyCarrick Carrick on Shannon Leitrim */
/* Copyright OSD Web Design Leitrim Ireland - www.osd.ie */

/* PAGE SETTINGS */
/* prepares the background image to full capacity of the viewing area */
body { background: #fff url(/images/bg-header.jpg) top left repeat-x; height:100%; width:100%; margin:0; padding:0; color:#000000; font:normal 13px Arial, Helvetica, sans-serif; line-height: 130%; }

html { height:100%;}
/* places the content ontop of the background image */
#content_outer {position:relative; z-index:1;}
 
h1, h2, h3 { margin: 0; padding: 0; font-weight: normal; color: #4aaffb; }
h1 { font-size: 24px; text-transform: capitalize; font-weight:bold; margin: 0 0 15px 0; padding: 0; line-height: 130%; color: #007a60; }
h2 { font-size: 24px; margin: 10px 0; padding: 0; display:block; }
h3 { font-size: 22px; padding: 10px 0; margin: 0; display:block; }
h4 { font-size: 18px; font-weight: normal; padding: 10px 0; margin: 0; display:block; }
h5 { font-size: 14px; font-weight: bold !important; margin:0 0 10px 0; display:block; }
p, ul, ol { margin: 0.2em 0 1em 0; text-align: justify; }

a:link { color: #00afeb; }
a:hover, a:active { text-decoration: none; color: #a6bc06; }
a:visited { color: #00afeb; }

img { border: none; }
img a { border: none; background: none; }
img a:hover { border: none; background: none; }

/* Form */
form { margin: 0; padding: 0; }
fieldset { margin: 0; padding: 0; border: none; }
legend { display: none; }
input, textarea, select { font-size: 13px; color: #000000; }

#page_wrapper { clear:both; z-index:1000; margin: 0 auto; width: 960px; background: none; }

/** HEADER */
#header {border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; margin: 0; background: #78a22f url(/images/bg-header.jpg) top left repeat-x; width: 930px; height: 122px; padding: 0 15px 0 0; }

/** LOGO */
#logo { float: left; width: 492px; height: 109px; margin: 0px; padding:0; display:inline; }
#logo h1 a { margin: 0; padding: 0; }

/* Slogan on right */
#slogan { float: right; width: 240px; height: 90px; margin: 10px 0 0 0; line-height: 130%; }
#slogan h2 { text-align: right; font-size: 18px; color: #fff; }
/* Social Media Icons */
#slogan ul { margin: 5px 0 0 0; padding: 0; float:right; }
#slogan ul li { float:left; margin: 0 0 0 7px; padding: 0px; display:block; }
#slogan ul li a{ float:left; display:block; }


/* Rotating image banner */
#banner { float: left; width: 945px; height: 248px; margin: 5px 0px 0px 0px; display:inline; padding: 0; }

/* Page */
#page { clear:both; width: 100%; margin: 0; padding:0; }

/* Right side */
#rightside { clear:both; float: right; width: 260px; padding: 10px 15px 0px 0px; margin: 10px 0 0 0; text-align: left !important; border-left: 1px solid #5ea941; min-height: 900px; } /* 880px */
#rightside a { font-weight: bold; }

#rightside #search { padding: 2px; margin: 0 0 5px 5px; border: 1px solid #cfcfcf; }
#rightside #search h3 { font-size: 22px; font-weight: bold; padding: 0px 0 0 0; margin: 0; color: #fff; line-height:100%; }
#rightside #search h3 a { display: block; text-decoration: none; }
#rightside #search h3 a span { display:block; padding:8px 5px 5px 10px; font-weight:normal; color:#fff; font-size: 20px; text-transform: capitalize; text-decoration: none; background: #fabc29 url(/images/white-arrow.png) 230px 12px no-repeat; }

#rightside #tourist { padding: 2px; margin: 0 0 5px 5px; border: 1px solid #cfcfcf; }
#rightside #tourist h3 { font-size: 22px; font-weight: bold; padding: 0px 0 0 0; margin: 0; color: #fff; line-height:100%; }
#rightside #tourist h3 a { display: block; text-decoration: none; }
#rightside #tourist h3 a span { display:block; padding:8px 5px 5px 10px; font-weight:normal; color:#fff; font-size: 20px; text-transform: capitalize; text-decoration: none; background: #86aa50 url(/images/touris-info-icon.png) 230px 5px no-repeat; }

#rightside #news { padding: 0 0 0 15px; margin: 0; border-bottom: 1px solid #5ea941; }
#rightside #news h3 { font-size: 20px; font-weight: normal; padding: 5px 0; margin: 0; color: #006647; border-top: none; line-height:100%; }
#rightside #news h4 { font-size: 13px; font-weight: bold; padding: 5px 0 0 0; margin: 0; color: #006647; border-top: none; line-height:105%; width: 80%; }
#rightside #news p { text-align: left !important; font-size: 12px; }
#rightside #news img { width: 100px; height: auto; }

#rightside #offers { padding: 0 0 0 15px; margin: 0; border-bottom: 1px solid #5ea941;}
#rightside #offers h3 { font-size: 20px; font-weight: normal; padding: 5px 0; margin: 0; color: #006647; border-top: none; line-height:100%; }
#rightside #offers h4 { font-size: 13px; font-weight: bold; padding: 5px 0 0 0; margin: 0; color: #006647; border-top: none; line-height:105%; width: 80%; }
#rightside #offers p { text-align: left !important; font-size: 12px; }
#rightside #offers img { width: 100px; height: auto; }

#rightside #weather { padding: 3px 0 0 40px; margin: 0; border-bottom: 1px solid #5ea941; }
#rightside #weather img { width: 118px; height: auto; }

#rightside #webcam { padding: 3px 0 3px 60px; margin: 0; border-bottom: 1px solid #5ea941; }
#rightside #webcam img { width: 118px; height: auto; }

#rightside #logos { padding: 3px 0 0 15px; margin: 0; }
#rightside #logos img { width: 118px; height: auto; }

#rightside #MyCarrick_icons { clear:both; margin: 0px; padding: 0px; }
#rightside #MyCarrick_icons ul { margin: 0px; padding: 0px; list-style: none; width: 100%; }
#rightside #MyCarrick_icons li { margin: 0px; text-align: left; padding: 3px; color: #006b4e; border-top: 1px solid #5ea941; } /* height:27px; */
#rightside #MyCarrick_icons li p { margin: 0; padding: 5px 0 5px 15px; }
#rightside #MyCarrick_icons li p a { margin: 0; padding: 0px 0px 10px 0px; color: #006b4e; text-decoration: none; font-size: 14px; font-weight: bold; width: 160px; }
#rightside #MyCarrick_icons li p:hover { text-decoration: none; }
#rightside #MyCarrick_icons li p a:hover { text-decoration: underline; }
#rightside #MyCarrick_icons li p img { float:right; margin: -5px 0 0 0; }


#rightside #contact_details { padding: 0 0 0 15px; margin: 0; border-bottom: 1px solid #5ea941; }
#rightside #contact_details h3 { font-size: 20px; font-weight: normal; padding: 5px 0; margin: 0; color: #006647; border-top: none; line-height:100%; }
#rightside #contact_details h4 { font-size: 13px; font-weight: bold; padding: 5px 0 0 0; margin: 0; color: #006647; border-top: none; line-height:105%; width: 80%; }
#rightside #contact_details p { text-align: left !important; font-size: 12px; }

#rightside #our_offers {min-height:150px; padding: 0 0 0 15px; margin: 0; border-bottom: 1px solid #5ea941;}
#rightside #our_offers h3 { font-size: 20px; font-weight: normal; padding: 5px 0; margin: 0; color: #006647; border-top: none; line-height:100%; }
#rightside #our_offers h4 { font-size: 13px; font-weight: bold; padding: 5px 0 0 0; margin: 0; color: #006647; border-top: none; line-height:105%; width: 80%; }
#rightside #our_offers p { text-align: left !important; font-size: 12px; }
#rightside #our_offers img { width: 100px; height: auto; float:right; border: 1px solid #5ea941; padding: 1px; }

/* Social Media Icons on bottom right */
#right_social { clear:both; margin: 0px; padding: 5px 0px 0px 3px; border-top: 1px solid #5ea941; }
#right_social ul { margin: 0; padding: 0; }
#right_social ul li { float:left; margin: 0 0 3px 12px; padding: 0px; display:block; }
#right_social ul li a{ float:left; display:block; }

/* Content */
#content { float: left; width: 660px; padding: 5px 0px 0px 0px; margin: 0; }
#advert { width: 100%; display: block; padding: 5px 0px 10px 0px; margin: 0; }
#bread_crumbs { width: 100%; display: block; padding: 0px 0px 5px 0px; margin: 0; font-size: 11px; }
#bread_crumbs a { color: #000; }


/* Expanding Boxes */
#outer { margin: -10px 0 0px 0 !important; }
#wrapper h4{ background:#007a60 url(/images/arrow_white.png) right no-repeat; border:1px solid #007a60; display:block; margin: 0 0 5px 0; padding:0px; }
#wrapper .expand a { display:block; padding:7px; }
#wrapper h4.expand { font-size: 18px !important; color: #fff; }
#wrapper h4.expand a { color: #fff; text-decoration:none;}
#wrapper h4.expand span { float:right; font-size: 13px !important; color: #fff; }
#wrapper h4.expand span a { float:right; color: #fff;}
#wrapper h5 { font-size: 13px; color: #007a60; background: none; margin:0 0 5px; font-size:13px; }
#wrapper h5 a { color: #007a60; text-decoration: none; font-weight:bold; }
.collapse { overflow:hidden; }
.collapse p {  }
.img { float:left; display:inline; margin: 0 10px 5px 0; width:130px; border: none; padding: 1px; border: 1px solid #007a60; }
.img a { border: none;}
.hidden {display: none;}
.demo{clear:both; padding:5px 0px;}
#wrapperall .expand.openall a:link { color: #ffffff; }

#wrapper h4.family { background:#C84A4F url(/images/arrow_white.png) right no-repeat; border:1px solid #C84A4F;}
#wrapper h4.family_no_expand { background:#C84A4F right no-repeat; border:1px solid #C84A4F; }
#wrapper h5.family { color: #C84A4F; }
#wrapper h5.family a { color: #C84A4F; }

#wrapper h4.couples { background:#F7BD10 url(/images/arrow_white.png) right no-repeat; border:1px solid #F7BD10;}
#wrapper h4.couples_no_expand { background:#F7BD10 right no-repeat; border:1px solid #F7BD10;}
#wrapper h5.couples { color: #F7BD10; }
#wrapper h5.couples a { color: #F7BD10; }

#wrapper h4.group { background:#F78E1F url(/images/arrow_white.png) right no-repeat; border:1px solid #F78E1F;}
#wrapper h4.group_no_expand { background:#F78E1F right no-repeat; border:1px solid #F78E1F;}
#wrapper h5.group { color: #F78E1F; }
#wrapper h5.group a { color: #F78E1F; }

#wrapper h4.active_age { background:#6E2A8E url(/images/arrow_white.png) right no-repeat; border:1px solid #6E2A8E;}
#wrapper h4.active_age_no_expand { background:#6E2A8E right no-repeat; border:1px solid #6E2A8E;}
#wrapper h5.active_age { color: #6E2A8E; }
#wrapper h5.active_age a { color: #6E2A8E; }

#wrapper h4.indoor { background:#007a60 url(/images/arrow_white.png) right no-repeat; border:1px solid #007a60;}
#wrapper h4.indoor_no_expand { background:#007a60 right no-repeat; border:1px solid #007a60;}
#wrapper h5.indoor { color: #007a60; }
#wrapper h5.indoor a { color: #007a60; }

#wrapper h4.outdoor { background:#00afeb url(/images/arrow_white.png) right no-repeat; border:1px solid #00afeb;}
#wrapper h4.outdoor_no_expand { background:#00afeb right no-repeat; border:1px solid #00afeb;}
#wrapper h5.outdoor { color: #00afeb; }
#wrapper h5.outdoor a { color: #00afeb; }

#wrapper h4.shopping { background:#ED008C url(/images/arrow_white.png) right no-repeat; border:1px solid #ED008C;}
#wrapper h4.shopping_no_expand { background:#ED008C right no-repeat; border:1px solid #ED008C;}
#wrapper h5.shopping { color: #ED008C; }
#wrapper h5.shopping a { color: #ED008C; }

#wrapper h4.business { background:#38939B url(/images/arrow_white.png) right no-repeat; border:1px solid #38939B;}
#wrapper h4.business_no_expand { background:#38939B right no-repeat; border:1px solid #38939B;}
#wrapper h5.business { color: #38939B; }
#wrapper h5.business a { color: #38939B; }

#wrapper h4.default { background:#78A22F url(/images/arrow_white.png) right no-repeat; border:1px solid #78A22F;}
#wrapper h4.default_no_expand { background:#78A22F right no-repeat; border:1px solid #78A22F;}
#wrapper h5.default { color: #78A22F; }
#wrapper h5.default a { color: #78A22F; }

/* Tabs above accordions*/
#right_tabs { float:right; width: 300px; margin: 0 -1px -2px 0; z-index:10000; }
#right_tabs ul { margin: 0; padding:0; list-style: none; float:right; }
#right_tabs ul li {list-style: none;  margin: 0 1px; padding:0px; height: 25px; display:block; float:left; }
#right_tabs ul li a { color: #007a60; font-weight:bold; text-decoration: none; padding: 2px 8px; font-size: 17px; background: #fff; border: 1px solid #007a60; }
#right_tabs ul li a:hover { color: #fff; background: #007a60; border: 1px solid #007a60; }
#right_tabs ul li a.family { color: #C84A4F; border: 1px solid #C84A4F; }
#right_tabs ul li a.family:hover,#right_tabs ul li a.family.active { color: #fff; background: #C84A4F; border: 1px solid #C84A4F; }
#right_tabs ul li a.couples { color: #F7BD10; border: 1px solid #F7BD10; }
#right_tabs ul li a.couples:hover,#right_tabs ul li a.couples.active { color: #fff; background: #F7BD10; border: 1px solid #F7BD10; }
#right_tabs ul li a.group { color: #F78E1F; border: 1px solid #F78E1F; }
#right_tabs ul li a.group:hover,#right_tabs ul li a.group.active { color: #fff; background: #F78E1F; border: 1px solid #F78E1F; }
#right_tabs ul li a.active_age { color: #6E2A8E; border: 1px solid #6E2A8E; }
#right_tabs ul li a.active_age:hover,#right_tabs ul li a.active_age.active { color: #fff; background: #6E2A8E; border: 1px solid #6E2A8E; }
#right_tabs ul li a.indoor { color: #78A22F; border: 1px solid #78A22F; }
#right_tabs ul li a.indoor:hover,#right_tabs ul li a.indoor.active { color: #fff; background: #78A22F; border: 1px solid #007a60; }
#right_tabs ul li a.outdoor { color: #00BCE5; border: 1px solid #00BCE5; }
#right_tabs ul li a.outdoor:hover,#right_tabs ul li a.outdoor.active { color: #fff; background: #00BCE5; border: 1px solid #00BCE5; }
#right_tabs ul li a.shopping { color: #ED008C; border: 1px solid #ED008C; }
#right_tabs ul li a.shopping:hover ,#right_tabs ul li a.shopping.active{ color: #fff; background: #ED008C; border: 1px solid #ED008C; }
#right_tabs ul li a.business { color: #38939B; border: 1px solid #38939B; }
#right_tabs ul li a.business:hover,#right_tabs ul li a.business.active { color: #fff; background: #38939B; border: 1px solid #38939B; }
#right_tabs ul li a.default { color: #78A22F; border: 1px solid #78A22F; }
#right_tabs ul li a.default:hover, #right_tabs ul li a.default.active { color: #fff; background: #78A22F; border: 1px solid #78A22F; }
#right_tabs ul li a.maps { color: #791501; border: 1px solid #791501; }
#right_tabs ul li a.maps:hover { color: #fff; background: #791501; border: 1px solid #791501; }

#content .areas { clear: both; height: auto; float:left; width: 100%; vertical-align: top; margin: 0 0 10px 0; padding:0; }
#content .areas .cols { float:left; width: 209px; margin: 0px 7px 7px 0px; padding: 2px; text-align: left; vertical-align: top; text-align: left !important; }
#content .areas ul { width: auto; margin: 0; padding: 0; list-style: none; font-size: 13px; width: 100%; }
#content .areas li { float: none; margin:0; width: 100%; text-align: left; padding: 0; color: #000; }
#content .areas li a { color: #000; text-decoration: none; display: block; padding: 1px 2px; }
#content .areas li a:hover { text-decoration: none; }
#content .areas ul li img { margin: 0 !important; padding: 0 !important; width: 209px; height:auto; }
#content .areas ul li p { margin: 0; padding:0; }
#content .areas ul li p a { margin: 0; padding:0; }
#content .areas .no_right_margin { margin: 0px !important; }
#content .areas ul li h3 { font-size: 16px; text-transform: capitalize; font-weight: bold; text-align:left; padding: 3px 0 3px 3px; }
#content .areas ul li h3 a { text-decoration:none !important; }

.cols.family { border: 1px solid #C84A4F; }
.cols.family h3 { background: #C84A4F url(/images/white-arrow.png) bottom right no-repeat; color: #fff; }
.cols.family h3 a { color: #fff !important; }

.cols.couple { border: 1px solid #F7BD10; }
.cols.couple h3 { background: #F7BD10 url(/images/white-arrow.png) bottom right no-repeat; color: #fff; }
.cols.couple h3 a { color: #fff !important; }

.cols.group { border: 1px solid #F78E1F; }
.cols.group h3 { background: #F78E1F url(/images/white-arrow.png) bottom right no-repeat; color: #fff; }
.cols.group h3 a { color: #fff !important; }

.cols.active_age { border: 1px solid #6E2A8E; }
.cols.active_age h3 { background: #6E2A8E url(/images/white-arrow.png) bottom right no-repeat; color: #fff; }
.cols.active_age h3 a { color: #fff !important; }

.cols.indoors { border: 1px solid #78A22F; }
.cols.indoors h3 { background: #78A22F url(/images/white-arrow.png) bottom right no-repeat; color: #fff; }
.cols.indoors h3 a { color: #fff !important; }

.cols.outdoors { border: 1px solid #00BCE5; }
.cols.outdoors h3 { background: #00BCE5 url(/images/white-arrow.png) bottom right no-repeat; color: #fff; }
.cols.outdoors h3 a { color: #fff !important; }

.cols.shopping { border: 1px solid #ED008C; }
.cols.shopping h3 { background: #ED008C url(/images/white-arrow.png) bottom right no-repeat; color: #fff; }
.cols.shopping h3 a { color: #fff !important; }

.cols.business { border: 1px solid #38939B; }
.cols.business h3 { background: #38939B url(/images/white-arrow.png) bottom right no-repeat; color: #fff; }
.cols.business h3 a { color: #fff !important; }

.cols.maps { border: 1px solid #791501; }
.cols.maps h3 { background: #791501 url(/images/white-arrow.png) bottom right no-repeat; color: #fff; }
.cols.maps h3 a { color: #fff !important; }


#funders { clear:both; margin: 20px auto 0 auto; width: 95%; text-align: center; padding: 0; font-size: 11px; }
#funders img { padding: 0; height: 50px; width:auto; }


/* Places to go */
#content .member_summary { width: 97%; margin: 0; padding: 0px 10px 10px 10px !important; text-align: left; }
#content .member_summary img { margin: 0px 10px 0px 0px; float: left; border: 1px solid #007a60; padding: 1px; }

#content h1#stay { display:block; padding: 1px; border: 1px solid #f15d22; }
#content h1#stay span { font-size:18px; font-weight: normal; color: #fff; background: #f15d22; display:block; padding: 0px 5px; border: 1px solid #fff !important; }

#content h4#stay { display:block; padding: 1px; border: 1px solid #f15d22; margin: 0 0 5px -10px; }
#content h4#stay span { font-size:18px; font-weight: normal; color: #fff; background: #f15d22; display:block; padding: 5px 5px; border: 1px solid #fff !important; }

#content .member_summary h2#stay { color: #f15d22; font-size:16px; font-weight:bold; }
#content .member_summary h3 { color: #f15d22; font-size:14px; font-weight:bold; margin: 5px 0 0 0; padding:0; }

#content #share { width: 653px !important; border: 1px solid #fff !important; display:block !important; text-align:right !important; height: 32px; padding:0 !important; margin:0 !important; }
#content #share img { border:none !important; float:right !important; text-align:right !important; }
#content #share *{float: right; padding: 0 2px 0 2px}

#content .internal { clear: both; height: auto; float:left; vertical-align: top; margin: 0px 0 30px 0; padding:0; }
#content .internal p { margin: 0px !important; font-size: 100%; color: #000; line-height: 145%; padding: 5px 0 5px 0px; }
#content .internal p a { margin: 0px; text-decoration: underline; text-align: left; font-weight: bold; }
#content .internal p a:hover { text-decoration: none !important; color: #000; }

#content .internal ul { width: auto; margin: 0px 0px 5px 0px; padding: 0px 0px 15px 0px; list-style: none; font-size: 13px;}
#content .internal li { float: none; margin: 0px; width: 100%; text-align: left; padding: 0; color: #000; }
#content .internal li a { color: #000; text-decoration: none; display: block; border-bottom: 1px solid #dddddd; padding: 1px 2px; }
#content .internal li a:hover { color: #007a60; text-decoration: none; background: #d0f0f9; border-bottom: 1px solid #007a60; }

#content .internal h2.green { color: #007a60 !important; display:block; background: #e0f1c8; padding: 5px 0px; border-top: 1px solid #007a60; display:block; width: 945px;  }
#content .internal h2.green a { color: #007a60 !important; text-decoration:none !important; background: #e0f1c8; }
#content .internal h2.green a:hover { background: #e0f1c8; }

h4.green { background: #e0f1c8; color:#007a60; font-size: 17px; font-weight:bold; padding: 5px 0px; border-top: 1px solid #007a60; }
h5.green { color:#007a60; margin: 5px 0; font-size: 15px; font-weight:bold; }

#content .internal ul#list_cats { border-left: 1px solid #dddddd; margin: 0px -5px -3px 0px; padding: 0px; list-style: none; height:23px; float:right; }
#content .internal ul#list_cats li { float: left; margin: 0px 0px; width: auto; text-align: left; padding: 0px; color: #000; border-top: 1px solid #dddddd; border-right: 1px solid #dddddd; }
#content .internal ul#list_cats li a { color: #000; text-decoration: none; display: block; padding: 1px 8px; border-bottom: none; font-size: 17px; }

#location_button { margin: 10px 0 5px 0; text-align:left; }
#location_button a { background: #fff url(/images/magnify.jpg) top right no-repeat; font-size:17px; width: 140px; height:23px; border: 1px solid #cccccc; padding: 4px 36px 4px 10px; text-align:left; color: #000; text-decoration: none; }
#location_button img { margin: -10px 3px 0px -10px; }
#location_button a:hover { text-decoration: underline; }

.book_button { margin: 0px 0px 20px 0px; padding: 0px 0px 10px 0px; display:block;}
.book_button a { float:left; background:url(/images/navigation-hover.png) no-repeat left top; margin: 0 5px 0 0; padding:3px 10px; text-decoration:none; color:#ffffff; }
.book_button a:hover { text-decoration: none; }


.float_right { float:right !important; margin: 0 0 0 15px !important;}
.float_left { float:left !important; margin: 0 15px 0 0 !important;}

/* Footer */
#footer { clear:both; width: 945px; height: 100px; margin: 0; padding: 15px 0px 0px 0px; color: #202020; border-top: 1px solid #7db966; }
#footer-left { float:left; height:50px; width: 40%; margin: 0; padding: 0; font-size: 12px; text-align:left; font-weight: bold; }
#footer-ctr { float:left; height:50px; width: 25%; margin: 0; padding: 0; font-size: 12px; text-align:left; font-weight: bold; }
#footer-ctr a { margin: 0 10px 0 0; padding: 0; }
#footer-right { float:right; height:50px; width: 30%; margin: 0; padding: 0; font-size: 12px; text-align:right; font-weight: bold; }
html>body #footer { height: auto; }
#footer p { }
#footer a { color: #202020; }

/* Quick Links area */
#quick_links { clear:both; width:960px; padding: 25px 0 0 0; margin: 0; font-size: 13px; width:680px;}
#quick_links h4 { margin: 5px 0px 10px 0px; padding: 0; color: #006647; font-size: 15px; font-weight: bold;  }
#quick_links a { padding: 3px; font-weight: normal; color: #78a22f; }
#quick_links a:hover { color: #00afeb; text-decoration: none; }
#quick_links p { margin: 0 0 3px 0; padding: 0; }
#quick_links .colleft { float:left; width: 280px; margin: 0px 60px 10px 0; height: 120px; }
#quick_links .colright { float:left; width: 300px; margin: 0px 25px 10px 0; height: 120px; }

.back_to_top { float: left; font-weight: bold; margin-top: -10px; }

.eventOffer_preview{
	min-height: 150px;
}
.eventOffer_preview .wrapper{
	padding:1px;
	background-color:#78A22F;
}

.eventOffer_preview h2{
	background: none repeat scroll 0 0 #78A22F;
    color: #fff;
    font-size: 22px;
    font-weight: normal;
    margin: 1px;
    max-height: 60px;
    padding: 7px 0 7px 10px;
    text-align: left;
    max-width: 650px;
    border:1px solid #fff;
}
.eventOffer_preview h2 a{
	color:#fff;
	text-decoration: none;
	width:310px;
	max-width:350px!important;
	word-wrap: break-word;
	display: inline-block;
	line-height: 102%;
}
.eventOffer_preview .dates{
	float: right;
    margin-right: 20px;
	
}
.eventOffer_preview img{
	float: right;
    margin: 0 0 0 10px;
    max-height: 150px;
    max-width:160px;
	
}

.business_map_link{
	background: url("/images/magnify.jpg") no-repeat scroll right top #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-size: 17px;
    height: 23px;
    padding: 4px 36px 4px 10px;
    text-align: left;
    text-decoration: none;
    width: 140px;
    margin:10px 2px 2px 2px;	
}
.business_map_link:hover{
	text-decoration: underline;
}

/* Rotating image banner */
#banner { float: left; width: 945px; height: 248px; margin: 1px; display:inline; }
ul#slideshow { width:945px; list-style:none; padding:0; margin: 1px 0px 0px 0px; z-index:100; }
#slideshow { visibility:hidden; }
.debugList li{padding:5px;}



/*Family colours*/
#content h1#stay.family { display:block; padding: 1px; border: 1px solid #C84A4F; }
#content h1#stay.family span { font-size:18px; font-weight: normal; color: #fff; background: #C84A4F; display:block; padding: 0px 5px; border: 1px solid #fff !important; }
#content h1.family { display:block; padding: 1px; border: 1px solid #C84A4F; }
#content h1.family span { font-size:18px; font-weight: normal; color: #fff; background: #C84A4F; display:block; padding: 0px 5px; border: 1px solid #fff !important; }
h2.family{color:#C84A4F!important;}

#content h4#stay.family { display:block; padding: 1px; border: 1px solid #C84A4F; margin: 0 0 5px -10px; }
#content h4#stay.family span { font-size:18px; font-weight: normal; color: #fff; background: #C84A4F; display:block; padding: 5px 5px; border: 1px solid #fff !important; }
#content h4.family { display:block; padding: 1px; border: 1px solid #C84A4F; margin: 0 0 5px -10px; }
#content h4.family span { font-size:18px; font-weight: normal; color: #fff; background: #C84A4F; display:block; padding: 5px 5px; border: 1px solid #fff !important; }

/*Couple colours*/
#content h1#stay.couple { display:block; padding: 1px; border: 1px solid #F7BD10; }
#content h1#stay.couple span { font-size:18px; font-weight: normal; color: #fff; background: #F7BD10; display:block; padding: 0px 5px; border: 1px solid #fff !important; }
#content h1.couples { display:block; padding: 1px; border: 1px solid #F7BD10; }
#content h1.couples span { font-size:18px; font-weight: normal; color: #fff; background: #F7BD10; display:block; padding: 0px 5px; border: 1px solid #fff !important; }
h2.couple{color:#ec9665!important;}

#content h4#stay.couple { display:block; padding: 1px; border: 1px solid #F7BD10; margin: 0 0 5px -10px; }
#content h4#stay.couple span { font-size:18px; font-weight: normal; color: #fff; background: #F7BD10; display:block; padding: 5px 5px; border: 1px solid #fff !important; }
#content h4.couple { display:block; padding: 1px; border: 1px solid #F7BD10; margin: 0 0 5px -10px; }
#content h4.couple span { font-size:18px; font-weight: normal; color: #fff; background: #F7BD10; display:block; padding: 5px 5px; border: 1px solid #fff !important; }

#content h4.couples { display:block; padding: 1px; border: 1px solid #F7BD10; margin: 0 0 5px -10px; }
#content h4.couples span { font-size:18px; font-weight: normal; color: #fff; background: #F7BD10; display:block; padding: 5px 5px; border: 1px solid #fff !important; }

/*Group colours*/
#content h1#stay.group { display:block; padding: 1px; border: 1px solid #F78E1F; }
#content h1#stay.group span { font-size:18px; font-weight: normal; color: #fff; background: #F78E1F; display:block; padding: 0px 5px; border: 1px solid #fff !important; }
#content h1.group { display:block; padding: 1px; border: 1px solid #F78E1F; }
#content h1.group span { font-size:18px; font-weight: normal; color: #fff; background: #F78E1F; display:block; padding: 0px 5px; border: 1px solid #fff !important; }
h2.group{color:#F78E1F!important;}

#content h4#stay.group { display:block; padding: 1px; border: 1px solid #F78E1F; margin: 0 0 5px -10px; }
#content h4#stay.group span { font-size:18px; font-weight: normal; color: #fff; background: #F78E1F; display:block; padding: 5px 5px; border: 1px solid #fff !important; }
#content h4.group { display:block; padding: 1px; border: 1px solid #F78E1F; margin: 0 0 5px -10px; }
#content h4.group span { font-size:18px; font-weight: normal; color: #fff; background: #F78E1F; display:block; padding: 5px 5px; border: 1px solid #fff !important; }

/*Active Age colours*/
#content h1#stay.active_age { display:block; padding: 1px; border: 1px solid #6E2A8E; }
#content h1#stay.active_age span { font-size:18px; font-weight: normal; color: #fff; background: #6E2A8E; display:block; padding: 0px 5px; border: 1px solid #fff !important; }
#content h1.active_age { display:block; padding: 1px; border: 1px solid #6E2A8E; }
#content h1.active_age span { font-size:18px; font-weight: normal; color: #fff; background: #6E2A8E; display:block; padding: 0px 5px; border: 1px solid #fff !important; }
h2.active_age{color:#86aa50!important;}

#content h4#stay.active_age { display:block; padding: 1px; border: 1px solid #6E2A8E; margin: 0 0 5px -10px; }
#content h4#stay.active_age span { font-size:18px; font-weight: normal; color: #fff; background: #6E2A8E; display:block; padding: 5px 5px; border: 1px solid #fff !important; }
#content h4.active_age { display:block; padding: 1px; border: 1px solid #6E2A8E; margin: 0 0 5px -10px; }
#content h4.active_age span { font-size:18px; font-weight: normal; color: #fff; background: #6E2A8E; display:block; padding: 5px 5px; border: 1px solid #fff !important; }


/*Active colours*/
#content h1#stay.indoors { display:block; padding: 1px; border: 1px solid #007a60; }
#content h1#stay.indoors span { font-size:18px; font-weight: normal; color: #fff; background: #007a60; display:block; padding: 0px 5px; border: 1px solid #fff !important; }
h2.indoors{color:#007a60;}

#content h4#stay.indoors { display:block; padding: 1px; border: 1px solid #007a60; margin: 0 0 5px -10px; }
#content h4#stay.indoors span { font-size:18px; font-weight: normal; color: #fff; background: #007a60; display:block; padding: 5px 5px; border: 1px solid #fff !important; }
#content h4.indoors { display:block; padding: 1px; border: 1px solid #007a60; margin: 0 0 5px -10px; }
#content h4.indoors span { font-size:18px; font-weight: normal; color: #fff; background: #007a60; display:block; padding: 5px 5px; border: 1px solid #fff !important; }

/*Wedding colours*/
#content h1#stay.outdoors { display:block; padding: 1px; border: 1px solid #00afeb; }
#content h1#stay.outdoors span { font-size:18px; font-weight: normal; color: #fff; background: #00afeb; display:block; padding: 0px 5px; border: 1px solid #fff !important; }
#content h1.outdoor { display:block; padding: 1px; border: 1px solid #00afeb; }
#content h1.outdoor span { font-size:18px; font-weight: normal; color: #fff; background: #00afeb; display:block; padding: 0px 5px; border: 1px solid #fff !important; }
h2.outdoors{color:#00afeb!important;}

#content h4#stay.outdoors { display:block; padding: 1px; border: 1px solid #00afeb; margin: 0 0 5px -10px; }
#content h4#stay.outdoors span { font-size:18px; font-weight: normal; color: #fff; background: #00afeb; display:block; padding: 5px 5px; border: 1px solid #fff !important; }
#content h4.outdoor { display:block; padding: 1px; border: 1px solid #00afeb; margin: 0 0 5px -10px; }
#content h4.outdoor span { font-size:18px; font-weight: normal; color: #fff; background: #00afeb; display:block; padding: 5px 5px; border: 1px solid #fff !important; }

/*Shopping colours*/
#content h1#stay.shopping { display:block; padding: 1px; border: 1px solid #c2cd23; }
#content h1#stay.shopping span { font-size:18px; font-weight: normal; color: #fff; background: #c2cd23; display:block; padding: 0px 5px; border: 1px solid #fff !important; }
h2.shopping{color:#c2cd23!important;}

#content h4#stay.shopping { display:block; padding: 1px; border: 1px solid #c2cd23; margin: 0 0 5px -10px; }
#content h4#stay.shopping span { font-size:18px; font-weight: normal; color: #fff; background: #c2cd23; display:block; padding: 5px 5px; border: 1px solid #fff !important; }
#content h4.shopping { display:block; padding: 1px; border: 1px solid #c2cd23; margin: 0 0 5px -10px; }
#content h4.shopping span { font-size:18px; font-weight: normal; color: #fff; background: #c2cd23; display:block; padding: 5px 5px; border: 1px solid #fff !important; }

/*Business colours*/
#content h1#stay.business { display:block; padding: 1px; border: 1px solid #38939B; }
#content h1#stay.business span { font-size:18px; font-weight: normal; color: #fff; background: #38939B; display:block; padding: 0px 5px; border: 1px solid #fff !important; }
#content h1.business { display:block; padding: 1px; border: 1px solid #38939B; }
#content h1.business span { font-size:18px; font-weight: normal; color: #fff; background: #38939B; display:block; padding: 0px 5px; border: 1px solid #fff !important; }
h2.business{color:#38939B!important;}

#content h4#stay.business { display:block; padding: 1px; border: 1px solid #38939B; margin: 0 0 5px -10px; }
#content h4#stay.business span { font-size:18px; font-weight: normal; color: #fff; background: #38939B; display:block; padding: 5px 5px; border: 1px solid #fff !important; }
#content h4.business { display:block; padding: 1px; border: 1px solid #38939B; margin: 0 0 5px -10px; }
#content h4.business span { font-size:18px; font-weight: normal; color: #fff; background: #38939B; display:block; padding: 5px 5px; border: 1px solid #fff !important; }

/*default colours*/
#content h1#stay.default { display:block; padding: 1px; border: 1px solid #78A22F; }
#content h1#stay.default span { font-size:18px; font-weight: normal; color: #fff; background: #78A22F; display:block; padding: 0px 5px; border: 1px solid #fff !important; }
#content h1.default { display:block; padding: 1px; border: 1px solid #78A22F; }
#content h1.default span { font-size:18px; font-weight: normal; color: #fff; background: #78A22F; display:block; padding: 0px 5px; border: 1px solid #fff !important; }
h2.default{color:#78A22F!important;}

#content h4#stay.default { display:block; padding: 1px; border: 1px solid #78A22F; margin: 0 0 5px -10px; }
#content h4#stay.default span { font-size:18px; font-weight: normal; color: #fff; background: #78A22F; display:block; padding: 5px 5px; border: 1px solid #fff !important; }
#content h4.default { display:block; padding: 1px; border: 1px solid #78A22F; margin: 0 0 5px -10px; }
#content h4.default span { font-size:18px; font-weight: normal; color: #fff; background: #78A22F; display:block; padding: 5px 5px; border: 1px solid #fff !important; }


div.business_offer_event{min-height: 130px}
div.business_offer_event a{text-decoration: none;}
div.business_offer_event .dates{float: right;   margin-right: 20px;}

#audience_whatson, #audience_offers { display:none; }

.no_expand {} 
#wrapper .no_expand a { display:block; padding:3px; }
#wrapper h4.no_expand { font-size: 18px !important; color: #fff; }
#wrapper h4.no_expand a { color: #fff; text-decoration:none;}
#wrapper h4.no_expand span { font-size: 18px !important; color: #fff; padding: 3px; }

#mc_embed_signup { display:none; }

.form_table { width:600px; margin:auto; } 
.form_table td { vertical-align:top; } 
.asterisk { color: #CC6600; font-size: 100%; vertical-align: bottom; }
.form_field  { color: #CC6600; font-size: 200%; vertical-align: bottom; }
.form_field textarea { width:260px; }
.input_small { width:50px !important; }
.input_large { width:200px !important; }

#valid_email { 
	margin-top: 4px;
	margin-left: 9px;
	position: absolute;
	width: 16px;
	height: 16px;
}

.listItem{position:relative; min-height: 110px;}
.viewmore{position:absolute;  right: 10px; top: 75px;}

#chamberLogo{background-color:#77A22F; width:100%; position: relative; height:125px;margin-bottom:5px;margin-top:-10px;}
#chamberLogo img{position:absolute;right:5px; bottom:15px;}
#chamberLogo span{color:#fff;position:absolute;left:10px; top:10px; font-weight: bolder;}
.vsrp_div{padding:5px 3px 3px 0px;}

#discountCard { width:100%; position: relative; height:140px; margin-bottom:0px; margin-top:5px; padding: 0 0 0 5px; }

.business_offer_event h2{ font-size: 16px;   font-weight: bold;}

